[Solved ]Export from FC 1.5?

6 years 2 months ago - 6 years 4 weeks ago #47095 by kath
hi there,

I need to migrate a Website (J1.5, FC 1.5.6 RC9b r1601) to J3.2. (-> J3.5). Import seems to work well.

My question: What is the best way to export my data from the old website to csv?
Is there any built-in-way?
Any good and (if possible) free 3rd-party-way?

thanks a lot!

Please Log in or Create an account to join the conversation.

6 years 2 months ago #47102 by micker
Replied by micker on topic [Solved ]Export from FC 1.5?
use fleximigrate by netassopro (free)

FLEXIcontent is Free but involves a very big effort on our part.
Like the our support? (for a bug-free FC, despite being huge extension) Like the features? Like the ongoing development and future commitment to FLEXIcontent?
-- Add your voice to the FLEXIcontent JED listing reviews. Thanks![/size]

Please Log in or Create an account to join the conversation.

6 years 2 months ago #47138 by ggppdk
Replied by ggppdk on topic [Solved ]Export from FC 1.5?
Hello

you can use fleximigrate or the modified JUpgrade version to upgrade the web-site without exporting the data:

Upgrading J1.5 FLEXIcontent sites to J2.5 using FLEXImigrate Tool

Upgrading J1.5 FLEXIcontent sites to J2.5 using JUpgrade Tool


-- Flexicontent is Free but involves a big effort on our part.
Like the our support? (for a bug-free FC, despite having a long list of functions) Like the features? Like the ongoing development and future commitment to FLEXIcontent?
-- Add your voice to the FLEXIcontent JED listing with a 5-star review. Thanks!

Please Log in or Create an account to join the conversation.

6 years 1 month ago #47875 by kath
Replied by kath on topic [Solved ]Export from FC 1.5?
hi there,

I succeeded using the modified JUpgrade version, thank you very much! (I followed this: <!-- m --><a class="postlink" href=" www.flexicontent.org/site-content/78-ins...g-jupgrade-tool.html "> www.flexicontent.org/site-conten ... -tool.html) I have, however, one follow-up question that i can't seem to answer myself using your documents:

[QUESTION]
On my category-pages i only get:
" Notice: Undefined property: FlexicontentViewCategory::$_type in [...]/libraries/cms/plugin/plugin.php on line 142 Fatal error: Cannot access protected property FlexicontentViewCategory::$_name in [...]/libraries/cms/plugin/plugin.php on line 142 "

How can one solve that?
thanks in advance!

Please Log in or Create an account to join the conversation.

6 years 1 month ago #47880 by micker
Replied by micker on topic [Solved ]Export from FC 1.5?
hello how is your flexicontent version ?

FLEXIcontent is Free but involves a very big effort on our part.
Like the our support? (for a bug-free FC, despite being huge extension) Like the features? Like the ongoing development and future commitment to FLEXIcontent?
-- Add your voice to the FLEXIcontent JED listing reviews. Thanks![/size]

Please Log in or Create an account to join the conversation.

6 years 1 month ago #47886 by kath
Replied by kath on topic [Solved ]Export from FC 1.5?
FC 2.1.3 r1857

Please Log in or Create an account to join the conversation.

6 years 1 month ago #47890 by micker

FLEXIcontent is Free but involves a very big effort on our part.
Like the our support? (for a bug-free FC, despite being huge extension) Like the features? Like the ongoing development and future commitment to FLEXIcontent?
-- Add your voice to the FLEXIcontent JED listing reviews. Thanks![/size]

Please Log in or Create an account to join the conversation.

6 years 1 month ago #47891 by kath
Replied by kath on topic [Solved ]Export from FC 1.5?
I installed your FC version (com_flexicontent_v2.2.0_r1910_beta_j25_j3x) that you suggest above via the standard extension installer and cleared joomla caches.
But the error persists (independant of the selected template).

Please Log in or Create an account to join the conversation.

6 years 1 month ago #48112 by kath
Replied by kath on topic [Solved ]Export from FC 1.5?
Is is possible that I cannot "downgrade" my Flexicontent in that way? If not, how can I downgrade or change my FC-installation while keeping the relevant data?
Thanks a lot! Kath

Please Log in or Create an account to join the conversation.

6 years 4 weeks ago #48271 by kath
Replied by kath on topic [Solved ]Export from FC 1.5?
Solved it: Above was not a Flexicontent-related error, sorry! There were simply a few (!?) files missing in my joomla-template. (The fact that both my FC-template and my Joomla-template hadthe same name let me misunderstand the php-error-message.) I guess the missing files went missing somewhere in the process of the earlier migration, before changing the FC-version.
Thanks for reading, anyway!
kath

Please Log in or Create an account to join the conversation.

Moderators: vistamediajoomlacornerggppdk
© 2018 Flexicontent. All Rights Reserved.